Уразливості в плагінах для WordPress №269

23:52 25.10.2017

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Clikstats, Booking Calendar Contact Form, User Meta Manager, WooCommerce Currency Switcher. Для котрих з’явилися експлоіти.

  • WordPress Clikstats 0.8 Open Redirect (деталі)
  • WordPress Booking Calendar Contact Form 1.0.23 CSRF / XSS (деталі)
  • WordPress Booking Calendar Contact Form 1.0.23 Shortcode SQL Injection (деталі)
  • WordPress User Meta Manager 3.4.6 Information Disclosure (деталі)
  • WordPress WooCommerce Currency Switcher 1.1.5.1 Cross Site Scripting (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.